.dashboard-result-table {
  border-collapse: collapse;
}
.dashboard-result-table .column,
.dashboard-result-table .double-column {
  text-align: center;
}
.dashboard-result-box {
  border-radius: var(--border-radius);
  background-color: var(--dark-grey);
  margin-left: 10px;
  padding: 10px 0 8px 0;
  box-sizing: border-box;
  border: var(--border-style);
  font-size: 0.85em;
}
.dashboard-result-table .dashboard-count {
  font-size: 1.3em;
}
.dashboard-percentage {
  font-size: 30px;
}
.dashboard-result-table {
  margin-top: 10px;
}
.dashboard-id-th {
  width: 500px;
}
.dashboard-no-data {
  display: none;
}

/*
Individual widths for dashboard boxes
*/
.dashboard-id-apt-th {
  width: 435px !important;
}
.dashboard-id-ca-th {
  width: 435px !important;
}
.dashboard-id-resp-th {
  width: 450px;
}
.dashboard-id-maint-th {
  width: 435px !important;
}
.dashboard-id-somm-th {
  width: 620px !important;
}
.dashboard-somm-count {
  width: 100px;
}
.dashboard-count-th {
  width: 120px;
}
.dashboard-result-table .clickable-column:hover {
  background: none !important;
}
.dashboard-percentage {
  font-weight: bold;
  color: var(--green);
}
.percentage-bar {
  background-color: #e2f2ff;
  color: #fff;
  border: 1px solid #0275d8;
  color: var(--blue);
  padding: 2px;
  border-radius: var(--border-radius);
  font-size: 0.8em;
  text-align: center;
}
.percentage-bar.empty {
  width: 0%;
}
#result {
  color: var(--green);
}
#average {
  color: var(--green);
}

.todo {
  color: var(--red);
  border-radius: var(--border-radius);
  border: 1px solid var(--red);
  padding: 4px 8px;
  margin: 0 0 5px 0;
  display: none;
  text-decoration: none;
  background-color: var(--dark-grey);
  font-size: 0.8em;
}
.todo-empty {
  color: var(--dark-green);
  border-radius: var(--border-radius);
  border: 1px solid var(--green);
  padding: 2px 8px;
  margin: 0 0 5px 0;
  display: none;
  font-size: 0.8em;
}
.todo_count {
  font-weight: bold;
}
.dateSubDisplay {
  font-size: 1.3em;
}
.sort {
  display: none;
}
.play-btn-th {
  display: none;
}
.dashboard-id-resp-th {
  width: 435px !important;
}
.dashboard-id-somm-th {
  width: 620px !important;
}
.delay-th {
  width: 80px !important;
}
.rep-th {
  width: 80px !important;
}
.date-time-th {
  width: 110px;
}
